.div {	border:1px red solid;	}

body {	background-position:20% 0%;  margin: 0; color: rgb(0,0,0);  word-spacing: 0.1em;  letter-spacing: 0.07em;  
font-family: Arial, Helvetica, Tahoma, "Liberation Sans", "DejaVu Sans", "Bitstream Vera Sans", "sans-serif";   }
td { 	padding: 0;  vertical-align: top;  }
table { 	border-collapse: collapse;  empty-cells: show;}
img {	border: 0; display: block; }
* {	box-sizing:border-box; 	}

.turkoosi {		background-color:	hsl(200,100%,50%);	color:rgb(0,168,255);	}
.turkoosivaalea {		background-color:	hsl(181,100%,50%);	color:rgb(0,249,255);	}
.likimusta {		background-color:	hsl(203,94%,12%);	color:rgb(2,38,60);		}
.harmaa {			background-color:	hsl(0,0%,30%);	color:rgb(77,77,77);	}


h1 {		padding:22px 0 0 0;  margin:0;  font-size:177%;    	}
h2 {		padding:22px 0 0 0;  margin:0;  font-size:133%;    	}
p {		padding:22px 0 0 0;  margin:0;  font-size:133%;  line-height:155%;	}
.pampula {	padding:0 0 0 33px;  margin:11px 0 0 1%; font-size:133%;  background-image:url(kuvat/pallomusta.png);  background-size:0.4em;  background-position: 0 0.5em;  background-repeat: no-repeat;  line-height:144%;  }


/*    ==============================================================================================================        */

.sivualue {	width:100%;  max-width:1920px;  display:table;	}
.alueylin {	width:100%;  height:66px;  display:table; background-color:hsl(200,100%,50%); 	}
.alueimage {	background-image:url(kuvat/kuva0.jpg);  background-size:1920px;  background-position:88% 0;   width:100%;  display:flex;  justify-content:space-between; flex-wrap:wrap; 	}
.logolohko { 	margin:0;  padding:77px 0 55px 0;  width:100%;  background-color:hsla(0,0%,100%, 0.8);    }
.logokuva { 	width:80%;  max-width:444px;  margin:33px auto;     }
.logohaive { 	height:1px;  width:77%;  margin:11px auto; background: linear-gradient( 90deg, transparent , hsl(220,100%,31%) , transparent );   }
.logoteksti {	padding:22px 3%;  margin:0;  text-align:center; color:hsl(0,0%,0%);  font-size:188%;  line-height:155%;	}

.slogan {		width:100%;  margin:0;  padding:33px 3%;  font-size:122%;  text-align:center;  color:hsl(0,0%,0%);  font-weight:bold;  }

.tekstilinkki:link {	color: rgb(49,79,149);   text-decoration: underline; }  
.tekstilinkki:visited {	color: rgb(155,155,155); text-decoration: underline; }
.tekstilinkki:hover {	color: rgb(255,145,0);   text-decoration: none; }

.nnkele {	 	bottom:4px;  right:4px;  position:fixed;   }
.nnk:link { 	background-image:url(kuvat/nnkoy255.png);   }
.nnk:visited { 	background-image:url(kuvat/nnkoy255.png);     }
.nnk:hover { 	background-image:url(kuvat/nnkoy255.png);  background-color:hsl(0,0%,30%); }
.nnk {	 	background-color:hsl(203,94%,12%);  height:40px;  width:60px;  background-size:30px;  background-repeat:no-repeat;  background-position:50% 50%;  display:block;  text-decoration:none;  }



.boxialue2 {	margin:44px auto;  padding:0 7%; width:100%;  display:flex;  justify-content:space-between;   flex-wrap:wrap;  } 
.boxi2 {		width:47%;  margin-top:44px;     }
.kapeeboxi {	width:30%;      }
.leveeboxi {	width:65%;      }
.rakoy {		}

.kuvatausta1 {	background-image:url(kuvat/kuva1.jpg);  background-size:cover;  background-position: 60% 0%;   min-height:444px; }
.kuvatausta2 {	background-image:url(kuvat/kuva2.jpg);  background-size:cover;  background-position: 40% 45%;  min-height:444px;   }
.kuvatausta3 {	background-image:url(kuvat/kuva3.jpg);  background-size:cover;  background-position: 60% 0%;   min-height:444px; }
.kuvatausta4 {	background-image:url(kuvat/kuva4.jpg);  background-size:cover;  background-position: 60% 0%;   min-height:444px; }



/*    yhteys    ==============================================================================================================        */

.alueyhteys {	margin:111px 0 0px 0;  width:100%;   padding:0;   display: flex;  justify-content:space-between;  flex-wrap:wrap;	}
.yhteysboxi1 {	width:49%;  background-image:url(kuvat/kuva3.jpg);  background-position:50% 0%;  background-size:cover;    }
.yhteysboxi2 {	width:49%;  height:444px;  padding:33px 2% 44px 3%;  color:hsl(0,0%,100%);    background-image:url(kuvat/kuvay.jpg);  background-position:50% 0%;  background-size:cover;      }
.yhteystiedot {	width:33em;  margin:44px auto;  padding:33px 2% 44px 3%;  background-color:hsla(203,94%,12%, 0.7);    }

.yhteysotsikko {	font-size:177%;  padding:33px 5% 44px 7%;  margin:0;   color:hsl(0,0%,100%);	}
.yhteysteksti {	font-size:133%;  padding:7px 5% 0px 7%;  margin:0;  color:hsl(0,0%,100%);	}
.yhteysrako {	margin-top:22px; 	}

.alinlause {	padding:33px 5% 33px 5%;  margin:22px 0 0 0;  font-size:155%;  text-align:center;  background-color:hsl(200,100%,50%);  color:hsl(0,0%,100%);  	}




/*	========================================================================================================================	*/
/*	========================================================================================================================	*/

@media screen and (max-width : 1200px)	{

.alueimage {	background-position:88% 0;  }

.logolohko { 	margin:0;  padding:77px 0 55px 0;  width:100%;   }
.logokuva { 	width:80%;  max-width:444px;  margin:33px auto;     }
.logohaive { 	height:1px;  width:77%;  margin:11px auto; background: linear-gradient( 90deg, transparent , hsl(220,100%,31%) , transparent );   }
.logoteksti {	padding:22px 3%;  margin:0;  text-align:center; color:hsl(220,100%,31%);  font-size:188%;  line-height:155%;	}


.boxialue2 {	margin:0px auto;    } 
.boxi2 {		width:100%; 	}
.oikeaensin { 	flex-direction:column-reverse; }
.rakoy {		margin-top:66px; 	}

.kuvatausta1 {	  }
.kuvatausta2 {	    }

.yhteystiedot {	width:80%;     }

				}	/*	----------    */







/*	========================================================================================================================	*/
/*	========================================================================================================================	*/

@media screen and (max-width : 800px)	{	

.boxialue2 {	padding:0 5%;   } 
.yhteysboxi1 {	width:100%;  height:333px;  }
.yhteysboxi2 {	width:100%;  margin-top:22px;  text-align:center;   height:auto;  }


						 	}	/*	----------    */






/*	========================================================================================================================	*/
/*	========================================================================================================================	*/

/*	kestotietoa	*/

.vaaleaotsikko {	color:hsl(0,0%,100%);    }

.ypadiso { 	padding-top:66px; }
.ypadpieni { 	padding-top:33px; }
.ypadnolla { 	padding-top:0; }
.apadiso { 	padding-bottom:66px; }
.apadpieni { 	padding-bottom:33px; }
.apadnolla { 	padding-bottom:0; }

.ymargiso { 	margin-top:66px; }
.ymargpieni { 	margin-top:33px; }
.ymargnolla { 	margin-top:0; }
.amargiso { 	margin-bottom:66px; }
.amargpieni { 	margin-bottom:33px; }
.amargnolla { 	margin-bottom:0; }

.vasemmalle {	text-align:left; }
.keskelle {	text-align:center; }
.oikealle {	text-align:right; }
.kuvakeskelle {	margin-left:auto;  margin-right:auto; }

.haiveviivamalli { 	height:1px;  width:77%;  margin:33px auto; background: linear-gradient( 90deg, transparent , hsl(0,0%,100%) , transparent );   }
.liukupystymalli { 	background:linear-gradient( hsl(111,80%,40%) , hsl(111,80%,100%) ); }
.taustakuvamalli {	background-image:url(kuvat/kuva.jpg);  background-size:cover;  background-position:0 0;   min-height:555px;  }

.levee100 {	width:100%; }
.yhdessa {	white-space: nowrap;   }
.fontti {    	font-family:'Alfa Slab One'; 	}
.levee100 {	width:100%;  }
.eimarginaalia {	margin-right:0;   }


@media screen and (max-width :333px)	{	
	}




